@charset "utf-8";
html, body, h1, h2, h3, h4, h5, h6, div, dl, dt, dd, ul, ol, li, p, blockquote, pre, hr, figure, table, caption, th, td, form, fieldset, legend, input, button, textarea, menu {
	margin: 0;
	padding: 0;
}
header, footer, section, article, aside, nav, hgroup, address, figure, figcaption, menu, details {
	display: block;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th {
	text-align: left;
	font-weight: normal;
}
html, body, fieldset, img, iframe, abbr {
	border: 0;
}
html {
	overflow-x: hidden;
}
i, cite, em, var, address, dfn {
	font-style: normal;
}
[hidefocus], summary {
outline:0;
}
li {
	list-style: none;
}
h1, h2, h3, h4, h5, h6, small {
	font-size: 100%;
}
sup, sub {
	font-size: 83%;
}
pre, code, kbd, samp {
	font-family: inherit;
}
q:before, q:after {
	content: none;
}
textarea {
	overflow: auto;
	resize: none;
}
label, summary {
	cursor: default;
}
a, button {
	cursor: pointer;
}
h1, h2, h3, h4, h5, h6, em, strong, b {
	font-weight: bold;
}
del, ins, u, s, a, a:hover {
	text-decoration: none;
}
body, textarea, input, button, select, keygen, legend {
	font: 13px/1 arial, \5b8b\4f53;
	color: #333;
	outline: 0;
}
:focus {
	outline: 0;
}
/*备用样式表*/
.none {
	display: none;
}
.wcb {
	width: 100%;
	height: 30px;
	border: 2px dashed #97CBE0;
}
.hidden {
	visibility: hidden;
}
.clear {
	width: 100%;
	height: 0;
	line-height: 0;
	font-size: 0;
	overflow: hidden;
	clear: both;
	display: block;
	_display: inline;
}
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.clearfix {
	display: block;
*zoom:1;
}
.icon {
	display: inline-block;
	width: 40px;
	height: 40px;
	vertical-align: middle;
	background: url(../images/icon.png) no-repeat;
}
/*css3扩展*/
body:before {
	content: "";
	position: fixed;
	top: -10px;
	left: 0;
	width: 100%;
	height: 10px;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	z-index: 110;
}
/**布局开始**/
body {
	line-height: 1.75;
	font-size: 14px;
	font-family: "Arial", "Microsoft YaHei", "\u5b8b\u4f53", Tahoma, Geneva, sans-serif;
	color: #241916;
}
p {
}
a {
	color: #241916;
	text-decoration: none;
	transition: all 0.4s ease-in-out;
}
a:hover {
	color: #31402a;
}
/*页面尺寸*/
.wrapper {
	width: 100%;
	margin: 0 auto;
}
.wrapper .inner {
	width: 1200px;
	margin: 0 auto;
} /**页面全局宽度**/
/*headtop*/
#headtop {
	background: #8f000b;
}
#headtop .inner {
}
.headtop .top-left {
	float: right;
}
.headtop .top-right {
	float: right;
	position: relative;
}
/*head开始*/
#header {
background-color: #f2faff;
}
#header .inner {
	height: 122px;
	position: relative;
	background: none;
}
.head {
	width: 100%;
	position: relative;
}
.head .head-left {
	float: left;
	display: inline-block;
	width: 467px;
	height: 115px;
}
.head .head-left .sitelogo {
}
.head .head-main {
	float: left;
	margin-top: 10px;
}
.head .head-main .site-rale {
}
.head .head-right {
	float: right;
	width: 102px;
}
.head .head-right .site-link {
	line-height: 30px;
	color: #fff;
}
.head .head-right .site-link a {
	line-height: 30px;
	color: #fff;
}
.head .head-right .search {
	margin-top: 10px;
}
.head .sitelogo a {
	display: block;
	position: absolute;
	left: 30px;
	top: 20px;
	z-index: 100;
}/*logo*/
/*rale样式*/
.site-rale {
	display: inline-block;
}
.site-rale ul {
	float: left;
}
.site-rale ul li.links {
	float: left;
}
.site-rale ul li.links a {
	line-height: 30px;
	color: #fff;
}
/*lang样式*/
.site-lang {/* display:inline-block; */
	margin-right: 9px;
	float: left;
}
.site-lang ul {
	float: right;
}
.site-lang ul li.links {
	float: left;
	color: #035d8d;
}
.site-lang ul li.links.i1 em {
	display: none;
}
.site-lang ul li.links a {
	line-height: 44px;
	margin: 0px 5px;
	font-size: 14px;
	color: #077dbb;
}
/*默认主导航样式*/
#nav {
    width: 1200px;
    background-color: #035d8d;}
#nav .inner {
}/**导航区域背景**/
.navbar {
	width: 100%;
	height: 60px;
}
.navbar .navbox {
	width: 95%;
	height: 44px;
	margin: 0 auto;
}/*导航窗口大小及位置*/
.navi-slide-head {
	display: none;
}
/*导航样式：后台绑定时也可以定义配置*/
.wp-menu {
}
.wp-menu .menu-item {
	display: inline-block;
	float: left;
	position: relative;
	z-index: 100;/* padding-left:2px; *//* background:url(images/nav_x.jpg) no-repeat left center; */
}
.wp-menu .menu-item.i1 {
	background: none;
}
.wp-menu .menu-item a.menu-link > .menu-switch-arrow {
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(../images/navj.png) no-repeat center center;
	vertical-align: middle;
}
.wp-menu .menu-item a.menu-link {
	display: inline-block;
	padding: 0 34px;
	line-height: 46px;
	color: #fff;
	font-size: 17px;
}
.wp-menu .menu-item a.menu-link:hover, .wp-menu .menu-item a.hover {
	text-decoration: none;
	    color: #43b0ea;
}
.sub-menu {
	display: none;
	position: absolute;
	left: 20px;
	top: 46px;
	min-width: 100px;
	z-index: 100;
background: transparent url(../images/menuline.png) repeat;
	opacity: 0.8\9;
	background: #fff\9;
	filter: alpha(opacity=90);
	
}
.sub-menu .sub-item {
	position: relative;
	white-space: nowrap;
	vertical-align: top;
	_zoom: 1;
}
.sub-menu .sub-item a {
	display: block;
	color: #fff;
	height: 40px;
	line-height: 40px;
	padding: 0 17px;
	font-size: 14px;
	background: none;
	text-align: center;
	border-bottom: 1px #5eacdb solid;
}
.sub-menu .sub-item a:hover {
	    color: #f6ff00;
    background-color:#5eacdb;
    display: block;
}
.sub-menu .sub-menu {
	left: 100%;
	top: 0;
	z-index: 200;
	background: rgba(255, 255, 255, 0.8);
	opacity: 0.8\9;
	background: #444343\9;
	filter: alpha(opacity=90);
}
/**主页banner开始**/
#banner {
}
#banner .inner {
	width: auto;
	max-width: 1200px;
	background: #fff;
	text-align: center;
	position: relative;
}
/**主体模块样式**/
#m-container {
}
#m-container .inner {
}
/**首页三列布局**/
.mod {
}
.mbox {
background:;
}
.main1 {
	padding: 20px 0px;
}
.main1 .inner {/* width:1130px; */
	margin: 0 auto;
}
.main1 .inner .ml {
	float: left;
	width: 980px;
}
.main1 .inner .ml .mb {
	margin-bottom: 40px;
}
.main1 .inner .ml .modl {
	float: left;
	width: 640px;
}
.main1 .inner .ml .modc {
	float: right;
	width: 300px;
	margin-bottom: 30px;
}
.main1 .inner .mr {
	float: right;
	width: 180px;
	padding-top: 20px;
}
.main1 .inner .mr .mcon {
	width: 180px;
}
.main1 .inner .modl2 {
	float: left;
	width: 300px;
}
.main1 .inner .modc2 {
	float: left;
	width: 300px;
	margin-left: 40px;
}
.main1 .inner .modr2 {
	float: right;
	width: 300px;
}
.main2 {
}
.main2 .inner {
}
.main3 {
}
.main3 .inner {
	padding: 0px 0px;
}
.main3 .ml {
	float: left;
	width: 100%;
	width: 585px;
}
.main3 .mr {
	float: right;
	width: 100%;
	width: 585px;
}
.main4 {/* background-color:#f7f6ee; */
}
.main4 .inner {
	padding: 0px 0px 20px;
}
.main4 .ml {
	float: left;
	width: 585px;
	padding: 0px 0px;
}
.main4 .mr {
	float: right;
	width: 580px;
	padding: 0px 0px;
}
.main5 {
	background-color: #f2f2f2;
}
.main5 .inner {
	padding: 13px 0px;
}
.main5 .ml {
	float: left;
	width: 482px;
}
.main5 .mr {
	float: right;
	width: 610px;
}
/**标题栏新闻窗口**/
.post {
	margin-bottom: 10px;
}
.post .tt {
	display: inline-block;
	width: 100%;
	border-bottom: 0px solid #e6e6e6;
} /**标题栏**/
.post .tt .tit {
	display: inline-block;
	float: left;
	font-size: 18px;
	font-weight: bold;
} /**标题字体**/
.post .tt .tit .title {
	display: block;
	line-height: 35px;
	color: #424242;
	font-family: "Microsoft yahei";
	color: #31402a;
}
.post .tt .tit .name {
	display: none;
	line-height: 16px;
	color: #333;
}/*栏目别名*/
.post .con {
	padding: 6px 0;
	margin: 0 auto;
}
.post .con .wp_article_list .list_item {
	border-bottom: 1px dashed #ccc;
} /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index {
	background: url(images/li.gif) no-repeat center;
}
.post .more_btn {
	display: inline-block;
	height: 30px;
	line-height: 30px;
	margin-top: 15px;
	float: right;
	padding: 0px 35px 0px 15px;
	background: #f08200 url(images/more2.png) no-repeat right center;
}
.post .more_btn .more_text, .post .more_btn a {
	font-size: 15px;
	cursor: pointer;
}
.post .more_btn a {
	color: #fff;
}
/*标准标题*/
.post1 {
}
.post1 .tt {
	vertical-align: top;
}
.post1 .tt .tit {
	padding-left: 15px;
	font-size: 18px;
	font-weight: bolder;
}
.post1 .tt .tit .title {
	color: #31402a;
}
/*带图标标题*/
.post2 {
}
.post2 .tt {
}
.post2 .tt .tit {
	font-size: 16px;
}
.post2 .tt .tit .title {
	color: #8f000b;
}
.post2 .con {
	padding: 0px 0;
	margin: 0 auto;
}
/*居中标题*/
.post3 {
}
.post3 .tt {
	width: 100%;
	text-align: center;
}
.post3 .tt .tit {
	float: none;
}
.post3 .tt .tit .title {
	color: #017937;
}
.post3 .more_btn {
	margin-left: 10px;
	line-height: 20px;
	float: none;
}
/**自定义新闻列表**/
.news_list {
}
.news_list li.news {
	line-height: 36px;/* padding:4px 0px; */
	padding-left: 0px;
	background: none;
} /**标题图标**/
.news_list li.news span.news_title {
	float: left;
}/*标题*/
.news_list li.news span.news_meta {
	float: right;
	margin-left: 2px;
	color: #9C9C9C;
}/*属性*/
.news_list li.news .news_time span {
	color: #e64d24;
}/*发布时间*/
.news_list li.news .news_icon {
	display: inline-block;
	margin: 0 auto;
	border: 1px solid red;
}
.news_list li.news .news_text {
	line-height: 24px;
	color: #666;
}/*默认简介*/
.news_list li.news .news_bg {
	position: absolute;
	left: 0px;
	bottom: 0px;
	right: 0px;
	height: 30px;
	background: #000;
	opacity: .7;
	filter: Alpha(opacity=70);
}
.news_list li.news p {
	line-height: 25px;
	color: #666;
}
.news_list li.news p a {
	color: #333;
}
.news_list li.news p a:hover {
	color: #273420;
	text-decoration: none;
}
/*日历新闻*/
.rili {
}
.rili .con {
	padding: 5px 0px;
}
.rili .news_list {
}
.rili .news_list li.news {
	margin-top: 20px;
	padding-top: 20px;/* border-bottom:1px solid #ccc; */
}
.rili .news_list li.news.n1 {
	margin-top: 10px;
	padding-top: 0px;/* border-bottom:1px solid #ccc; */
}
.rili .news_list li.news .news_date {
	float: left;
	width: 64px;
	height: 54px;
	margin-right: 20px;
	font-family: "Georgia";
	background: #cab89f;
	text-align: center;
}
.rili .news_list li.news .news_date .news_year {
	line-height: 20px;
	font-size: 12px;
	color: #fff;
}
.rili .news_list li.news .news_date .news_days {
	font-size: 26px;
	color: #fff;
	line-height: 30px;
}
.rili .news_list li.news .news_wz {/* float: left; *//* width: 240px; *//* margin-left:12px; */
	padding: 10px 0px;
}
.rili .news_list li.news .news_title {
	line-height: 20px;
	margin-top: 6px;
	font-size: 14px;
	color: #000;
}
/*图新闻列表*/
.tu_news_list {
}
.tu_news_list .news_list {
}
.tu_news_list .news_list li.news .news_imgs {
	float: left;
	width: 145px;
}
.tu_news_list .news_list li.news .news_wz {
	float: left;
	width: 295px;
	margin-left: 25px;
}
.tu_news_list .news_list li.news .news_title {
	line-height: 20px;
	font-size: 18px;
	color: #095497;
}
.tu_news_list .news_list li.news .news_text {
	line-height: 22px;
	font-size: 12px;
	color: #817d7d;
}
/*图文*/
.tu_text {
}
.tu_text .news_list {
}
.tu_text .news_list li.news {
}
.tu_text .news_list li.news .news_imgs {
	float: none;
	width: 100%;
	height: 100%;
}
.tu_text .news_list li.news .news_imgs img {
	width: 100%;/* height: 100%; */
	vertical-align: top;
}
.tu_text .news_list li.news .news_wz {
	float: none;
	padding: 10px 0px;
}
.tu_text .news_list li.news .news_title {
	line-height: 20px;
	height: 40px;
	font-size: 15px;
	font-weight: bold;
	color: #241916;
}
.tu_text .news_list li.news .news_text {
	line-height: 22px;
	min-height: 66px;
	font-size: 12px;
	color: #241916;
}
.tu_text .news_list li.news .news_time {
	line-height: 32px;
	font-size: 12px;
	color: #241916;
}
.tu_text .news_list li.news.i1 {
	background: #f2f2f2;
	border-bottom: none;
}
.tu_text .news_list li.news a:hover .news_title {
	color: #324029;
}
.tu_text .news_list li.news a:hover .news_text {
	color: #555;
}
/*图列表*/
.tu_news {
}
.tu_news .news_list {
	display: inline-block;
*display:inline;
*zoom:1;
	margin-left: -40px;
}
.tu_news .news_list li.news {
	float: left;
	width: 195px;
	height: 140px;
	padding: 10px;
	margin-left: 40px;
	background: #fff;
	position: relative;
}
.tu_news .news_list li.news .news_imgs {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 99;
	width: 195px;
}
.tu_news .news_list li.news .news_wz {
	position: absolute;
	left: 0px;
	bottom: 0px;
	z-index: 100;
	width: 100%;
}
.tu_news .news_list li.news .news_title {
	line-height: 34px;
	font-size: 18px;
	color: #fff;
	text-align: center;
}
.tu_news .news_list li.news .news_bg {
	height: 34px;
}
/*图标链接*/
.tu_link {
	display: inline-block;
	width: 100%;
}
.tu_link #wp_nav_w61 {
	margin: 0px -25px;
*margin:0px 0px;
}
.tu_link .iconcon {
	float: left;
	width: 10%;
	padding-bottom: 13px;
	text-align: center;
	text-decoration: none;
	height: 75px;
	background: url(images/icon_hover.png) no-repeat center -137px;
}
.tu_link .iconcon:hover {
	background-position: center top;
}
.tu_link .iconcon .icon {
	display: inline-block;
	width: 46px;
	height: 50px;
	margin-top: 10px;
	margin-bottom: 15px;
	background: url(images/icon.png) no-repeat;
	opacity: 0.6;
	filter: alpha(opacity=60);
}
.tu_link .iconcon:hover .icon {
	opacity: 1;
	filter: alpha(opacity=100);
}
.tu_link .iconcon p {
	font-size: 14px;
	line-height: 10px;
	color: #830C2B;
}
.tu_link .iconcon.i1 .icon {
	background-position: -21px -14px;
}
.tu_link .iconcon.i2 .icon {
	background-position: -140px -14px;
}
.tu_link .iconcon.i3 .icon {
	background-position: -260px -13px;
}
.tu_link .iconcon.i4 .icon {
	background-position: -391px -12px;
}
.tu_link .iconcon.i5 .icon {
	background-position: -519px -14px;
}
.tu_link .iconcon.i6 .icon {
	background-position: -647px -14px;
}
.tu_link .iconcon.i7 .icon {
	background-position: -765px -14px;
}
.tu_link .iconcon.i8 .icon {
	background-position: -878px -14px;
}
.tu_link .iconcon.i9 .icon {
	background-position: -1002px -11px;
}
.tu_link .iconcon.i10 .icon {
	background-position: -1122px -11px;
}
/*文字链接*/
.wz_link {
	display: inline-block;
	width: 100%;
}
.wz_link .iconcon {
	display: inline-block;
	width: 100%;
	border-bottom: 1px solid #FFFFFF;
	background: url(images/more2.png) no-repeat right center;
}
.wz_link .iconcon.i1 {
	border-top: 1px solid #FFFDFD;
}
.wz_link .iconcon:hover {
	background-color: #31402a;
}
.wz_link .iconcon p {
	padding-left: 10px;
	font-size: 16px;
	line-height: 34px;
	color: #fff;
}
/*滚动Arrows */
.slick-prev, .slick-next, .slick-prev:hover, .slick-next:hover {
	height: 50px;
	width: 24px;
	background: url(images/slickarrow.png) no-repeat;
	top: 50%;
	margin-top: 0px;
	outline: none;
}
.slick-prev {
	left: -25px;
	background-position: left center;
}
.slick-prev:hover {
	background-position: left center;
	opacity: .8;
	filter: Alpha(opacity=80);
}
.slick-prev:before {
	content: '';
}
.slick-next {
	right: -25px;
	background-position: right center;
}
.slick-next:hover {
	background-position: right center;
	opacity: .8;
	filter: Alpha(opacity=80);
}
.slick-next:before {
	content: '';
}
.post-10 {
	margin-bottom: 0px;
}
.post-11 {
}
.post-11 .con {
	padding: 0px;
}
.post-11 .news_list li.news {
	float: left;
	width: 300px;
}
.post-11 .news_list li.news.n1 {
	margin-right: 38px;
}
.post-11 .news_list li.news .news_title {
	height: 40px;
}
.post-12 {
}
.post-12 .con {
	padding: 0px;
}
.post-12 .news_list li.news {
	border-bottom: 1px solid #727171;
}
.post-12 .news_list li.news.n1 {/* margin-right:38px; */
	border-top: 1px solid #727171;
}
.post-12 .news_list li.news .news_title {
	height: 40px;
}
.post-21 {
}
.post-21 .news_list li.news {
	display: inline-block;
	width: 100%;
}
.post-21 .news_list li.news span.news_title {
	float: right;
	width: 74.2%;
	padding-left: 10px;
	background: #e2e2e2;
}
.post-21 .news_list li.news span.news_time {
	float: left;
	width: 22%;
	padding-left: 10px;
	background: #e2e2e2;
}
.post-21 .news_list li.news.n0 span.news_title, .post-21 .news_list li.news.n0 span.news_time {
	background: #31402a;
	font-weight: bold;
	color: #fff;
}
.post-22 {
}
.post-22 .tt .tit {
	padding-left: 0px;
}
.post-22 .news_list li.news {
	border-bottom: 1px solid #727171;
	padding: 6px 0px;
	margin-bottom: 6px;
*display:inline;
*zoom:1;
}
.post-22 .news_list li.news.n1 {
	border-top: 1px solid #727171;
}
.post-22 .news_list li.news .news_title {
	font-weight: bold;
	line-height: 20px;
	font-size: 15px;
	color: #241916;
}
.post-31 {
	margin-top: 10px;
	background: #727171;
}
.post-31 .con {
	padding: 0px;
}
.post-32 .news_list li.news {
	margin-bottom: 35px;
*display:inline;
*zoom:1;
}
.post-32 .news_list li.news .news_imgs {
}
.post-32 .news_list li.news .news_wz {
	background: #31402a;
	padding: 0px;
}
.post-32 .news_list li.news .news_wz .news_title {
	line-height: 36px;
	height: auto;
	padding-left: 10px;
	font-size: 16px;
	color: #fff;
}
.postlink-33 .news_list li.news {
	line-height: 22px;
	float: none;
	width: 100%;
}
/** 
*其他样式
*/
/**友情链接**/
.postlink {
	position: relative;
}
.postlink.wrap-open {
	background-position: right -26px;
}
.postlink a.tt {
	display: inline-block;
	width: 100%;
	height: 30px;
	line-height: 30px;
	border: 0px solid #ccc;
	cursor: pointer;
	background: #727171;
	color: #fff;
	position: relative;
}
.postlink a.tt .title {
	margin-left: 20px;
}
.postlink a.tt .jt {
	display: inline-block;
	width: 30px;
	height: 30px;
	background: #F08200 url(images/more2.png) no-repeat center center;
	position: absolute;
	top: 0px;
	right: 0px;
}
.postlink .con {
	display: none;
	position: absolute;
	bottom: 30px;
	left: 0px;
	z-index: 100;
	width: 97%;
	height: 150px;
	overflow: auto;
	background: #fff;
	padding: 2px;
	border: 1px solid #ccc;
}
/**链接样式**/
.xblink li {/* float:left; */
	margin-right: 20px;
}
.xblink li span {
	width: 100%;
}
.xblink li span a {
	display: block;
	width: 100%;
}
.xblink li span a:hover {
	background: #eee;
}
/**
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner {/* display:none; */
	text-align: center;
}
.l-banner img {
	height: 100%;
}
/**主体列表页开始**/
#l-container {
}
#l-container .inner {/* width: 1134px; *//* padding:0px 10px 20px; */
}
/**主体文章页开始**/
#d-container {
}
#d-container .inner {/* width:880px; */
	padding: 20px 0px;
	background: #fff;
}
/**文章页banner**/
#m-container1 {
}
#m-container1 .inner {
	background: #fff;
	padding-top: 15px;
}
.col_menu {
	width: 190px;
	float: left;
	margin-right: -238px;
	position: relative;
}
.col_menu .l-qh {
	margin-bottom: 10px;
}
.col_menu .col_menu_head {/* background: #F08200; */
}   /**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {
	font-size: 20px;
	font-weight: normal;
	color: #26331F;
}		/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text {
	display: block;
	line-height: 50px;
	padding: 0px 5px 0px 0px;
}  /**栏目名称图标**/
.col_menu .col_menu_con {
}
/*栏目列表*/
/*栏目列表*/
.col_list {/* padding:4px 18px; */
}
.col_list .wp_listcolumn {
	border-top: 1px solid #aaa;
	border-bottom: 0px solid #fff;
}
.col_list .wp_listcolumn .wp_column {
	border-bottom: 1px solid #aaa;
	background: url(images/column_jt.jpg) no-repeat right center
}
.col_list .wp_listcolumn .wp_column a {
	color: #333;
	font-size: 15px;
	font-weight: normal;
	background: none;
	border-top: 0px solid #fff;
	border-bottom: 1px solid #FFF;
}
.col_list .wp_listcolumn .wp_column a .column-name {
	padding: 5px 10px 5px 0px;
}
.col_list .wp_listcolumn .wp_column a:hover, .col_list .wp_listcolumn .wp_column a.selected {
	color: #F08200;
	background: none;
}
.col_list .wp_listcolumn .wp_column a.selected span.column-name {
	color: #F08200;
}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a {
	color: #454545;
	background: none;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #bbb;
}
.col_list .wp_listcolumn .wp_column.parent > a .column-name {
	color: #124D83;
}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {
	color: #333;
	background: none;
	border-top: 1px solid #eee;
	margin-top: -1px;
}
.col_list .wp_listcolumn .sub_list a .column-name {
	display: inline-block;
	line-height: 22px;
	padding: 5px 10px 5px 35px;
	cursor: pointer;
}
.col_list .wp_listcolumn .sub_list a :hover, .col_list .wp_listcolumn .wp_column a.selected {
	color: #F08200;
}
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {
	background: none;
}
.col_list .wp_listcolumn .sub_list .sub_list a .column-name {
	padding: 5px 10px 5px 51px;
	cursor: pointer;
}
.col_list .wp_listcolumn .sub_list .sub_list a :hover, .col_list .wp_listcolumn .sub_list .sub_list a.selected {
	color: #F08200;
}
.col_news {
	width: 100%;
	min-height: 500px;
	float: right;
} /**栏目新闻**/
.col_news .col_news_box {
	margin-left: 238px;
	margin-top: 30px;
}
.col_news_head {/* border-left:6px solid #3FD7CB; */
	border-bottom: 1px solid #5F5F5F;
}
.col_metas .col_title {
	display: inline-block;
	float: left;
	height: 48px;
	line-height: 48px;
}  /**当前栏目**/
.col_metas .col_title h2 {
	display: inline-block;
	font-size: 23px;
	font-family: "Microsoft yahei";
	font-weight: normal;
	color: #263321;
	border-bottom: 3px solid #F08200;
}   /**当前栏目名称**/
.col_metas .col_path {
	display: inline-block;
	float: left; /* padding-right:20px; */
	white-space: nowrap;
	height: 46px;
	line-height: 46px;
	color: #000;
} /**当前位置**/
.col_metas .col_path a {
	color: #000;
}
.col_news_con {
	padding: 5px 0px 10px 0px;
	margin: 0 7px;
}
.col_news_list {
	margin-top: 7px;
}
.col_news_list .wp_article_list .list_item {
} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {
}  /**栏目新闻图标序号**/
.col_news_list .wp_entry, .col_news_list .wp_entry p {
	line-height: 1.6;
	font-size: 13px;
	color: #333;
}
.col_news_list .wp_entry h3 {
	font-size: 16px;
	line-height: 40px;
}
.col_news_list .wp_entry p {/* margin-bottom:10px; */
}
.col_news_list .wp_entry table {
	margin-bottom: 4px;
}
.col_news_list .wp_entry img {
	max-width: 680px;
_width:expression(this.width > 680 ? "680px" : this.width);
}   /**列表页文章图片大小限制**/
.wp_entry p {
	margin-bottom: 11px;
}
.wp_entry, .wp_entry p {
	text-indent: 30px!important;
	line-height: 1.75!important;
	font-size: 14px!important;
	text-align: justify;
	font-family: "Microsoft yahei", "Simsun" !important;
}
.wp_entry span {
	font-size: 15px!important;
	font-family: "Microsoft yahei", "Simsun" !important;
	line-height: 1.75!important;
	color: #4b4b4b!important;
}
.wp_entry span a, .wp_entry p a, .wp_entry p a span {
	color: #273422!important;
}
.wp_entry span a:hover, .wp_entry p a:hover, .wp_entry a:hover {
	color: #24311F;
}
.wp_entry table {
	text-indent: 0px!important;
	border: 1px solid #EBEBEB!important;
	margin-bottom: 10px;
}
.wp_entry table td {/* border:1px solid #999!important; */
	padding: 0px 3px;
}
.wp_entry table td p {
	text-indent: 0px!important;
	margin-bottom: 0px;
	line-height: 30px!important;/* padding-left:5px; */
}
/**文章页**/
.infobox {
	float: left;
	width: 100%;
	margin: 0 auto;
}
.infometa {
	float: right;
	width: 266px;
	margin: 0 auto;
	margin-left: -300px;
}
.article {
	margin-right: 300px;
	width: auto;
}
.article h1.arti_title {
	line-height: 26px;
	padding: 10px;
	border-bottom: 1px solid #ececec;
	font-family: "Microsoft YaHei";
	font-size: 22px;
	text-align: center;
	color: #31402A;
} /**文章标题**/
.article .arti_metas {
	padding: 10px;
	text-align: center;
}
.article .arti_metas span {
	margin: 0 5px;
	font-size: 12px;
	color: #787878;
}/**文章其他属性**/
.article .entry {
	margin: 0 auto;
	overflow: hidden;
	margin-top: 10px;
} /**文章内容**/
.article .entry .read, .article .entry .read p {
	line-height: 1.6;
	font-size: 14px;
	color: #333;
}  /**阅读字体**/
.article .entry .read p {
	margin-bottom: 10px;
}
.article .entry .read img {
	display: block;
	margin: 0 auto;
	max-width: 940px;
_width:expression(this.width > 940 ? "940px" : this.width);
}   /**文章阅读部分图片大小限制**/
.article .entry .read table {
	margin: 0 auto;
	border: none!important;
}
.article .entry, .article .entry p {
	line-height: 1.75!important;
	font-size: 15px!important;
	text-align: justify;
	font-family: "Microsoft yahei", "Simsun" !important;
}
.article .entry h6 {
	font-weight: normal
}
.article .entry span {
	font-size: 15px!important;
	font-family: "Microsoft yahei", "Simsun" !important;
	line-height: 1.75!important;
}
.article .entry p {
	text-indent: 30px!important;
	margin-bottom: 11px;
}
.article .entry a {
	color: #273422;
text decoration:underline;
}
.article .entry table, .article .entry table p {
	text-indent: 0px!important;
}   /**文章阅读部分图片大小限制**/
/**页脚开始**/
#footer {
	background: #31402a;
}
#footer .inner {
	padding: 17px 0px;
}
#footer .inner .foot-left {
	float: left;
}
#footer .inner .foot-right {
	margin-top: 10px;
}
#footer .inner p {
	font-size: 13px;
	line-height: 24px;
	text-align: left;
	color: #fff;
}
#footer .inner p span, #footer .inner p span a {
	line-height: 24px;
	margin: 0 3px;
	color: #fff;
}
#footer .inner p span a:hover {
	color: #ccc;
}
#footer .inner p.copyright {/* margin-bottom:6px; */
}
#footer .inner p.copyright span {
	font-weight: bold;
	color: #fff;
}
#footer .er_img {
	float: right;
	margin-top: 20px;
}
#footer .er_img li {
	float: left;
	text-align: center;
}
#footer .er_img li img {
	width: 80px;
	height: 80px;
	vertical-align: top;
}
#footer .er_img li span {
	display: block;
	line-height: 28px;
	text-align: center;
	color: #c2c2c2;
}
/**
 * 组件功能
 */
/** 搜索 **/
/*.wp_search{ margin-top:3px; display:inline-block; height:24px; position:relative; right:0px; }
#keyword{ width:133px!important; border:none; margin-left:5px; height:22px; line-height:22px; background: rgba(255, 255, 255, 1); color:#fff; }
.wp_search .search{ background:url(images/search_btn.jpg); width:22px; height:22px; border:0px; cursor: pointer; }*/

.search-box {
	width: 100%;
	padding: 0px 0px;
	background: #6b76a4;
	position: relative;
	background: transparent;
	padding-left: 25px;
	background: url(images/search_btn.png) no-repeat left center;
}
.search-box .input-item {
	margin-left: 3px;/* margin-right: 30px; */
}
.search-box .input-item input {
	border: 0;
	outline: 0;
	width: 100%;
	height: 16px;
	line-height: 16px;
	padding: 4px 5px;
	background: #f08200;
	color: #fff;
	font-size: 12px;
	font-family: "Microsoft YaHei";
}
.search-box .input-submit {
	display: block;
	width: 30px;
	height: 28px;
	background: none;
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 0px;
	text-align: center;
}
.search-box .input-submit span {
	line-height: 22px;
	font-size: 12px;
	color: #fff;
}
/*点击弹出输入框*/
.search-panel {
	float: right;
	clear: right;
	position: relative;
}
.searchbtn {
	width: 45px;
	height: 44px;
	border: 0;
	outline: 0;
	background: #ce882a url(images/sous.png) no-repeat center;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 10;
	cursor: pointer;
}
.search-window {
	width: 45px;
	border: 0px solid red;
	background-color: transparent;
	overflow: hidden;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 100;
	height: 40px;
}/*#72596C*/
.searchbox {
	width: 140px;
	float: right;
	margin-top: 10px;
	margin-right: 38px;
}
.wp-search {
	position: relative;
}
.wp-search form {
	display: block;
}
.wp-search .search-input {
	margin-left: 10px;
	margin-right: 40px;
	margin-top: 8px;
}
.wp-search .search-input input.search-title {
	width: 100%;
	height: 18px;
	line-height: 18px;
	border: 0;
	outline: 0;
	background: none;
	color: #DEDEDE;
	font-size: 14px;
	padding: 5px 0;
}
.wp-search .search-btn {
	width: 45px;
	height: 45px;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -23px;
}
.wp-search .search-btn input.search-submit {
	width: 100%;
	height: 45px;
	border: 0;
	outline: 0;
	background: #ce882a url(images/sous.png) no-repeat center;
	cursor: pointer;
}
/* 登录样式 */
#wp_login_w04 {
	margin-top: 33px;
}
#wp_login_w04 .title {
	float: left;
	line-height: 35px;
	margin-left: 110px;
	margin-right: 10px;
	font-size: 15px;
}
#wp_login_w04 input {
	border: 1px solid #d1d1d1;
	width: 80px;
	line-height: 34px;
	padding-left: 4px;
	height: auto;
	padding: 0px;
}
#wp_login_w04 #w04_loginButton {
	width: 81px;
	height: 35px;
	background: url(images/members_btns.jpg);
	cursor: pointer;
	border: 0px;
	vertical-align: middle;
	color: #fff;
}
#wp_login_w04 .login_input {
	border: 0px!important;
	width: auto;
	margin-right: 7px;
	height: 34px;
	line-height: 34px;
}
#wp_login_w04 .login_input img {
	vertical-align: middle;
	margin-top: 5px;
}
#wp_login_w04 .login_input .input {
	border: 0px solid #d1d1d1;
	width: auto;
	line-height: 34px;
	height: auto;
	padding: 0px;
}
#wp_login_w04 .login_btn .button {
	display: inline-block;
	float: left;
	width: auto;
	height: auto;
	background-color: #eee;
	border: 0px solid #ccc;
}
/* 自定义登录样式 */
.form_box {
}
.form_box .input_box {
	margin-right: 10px;
}
.form_box .input_box input {
	height: 32px;
	line-height: 32px;
	border: 1px solid red;
}
.form_box .input_box .input_text {
	width: 165px;
	border: 1px solid #bdbdbd;
	padding: 0px 4px;
}
.form_box .input_box .input_btn {
	width: 80px;
	font-size: 14px;
	background: #db8b1f;
	border: 0px;
	color: #fff;
	font-family: "Microsoft Yahei";
	cursor: pointer;
}
.form_box .input_box .input_btn:hover {
	background: #c87c16;
}
/* 分享二维码 */
.shares {
	display: inline-block;
	float: right;
}
.shares .share {
	float: left;
	width: 85px;
	position: relative;
	vertical-align: middle;
	text-align: center;
	border: 0px solid red;
}
.shares .share a {
	display: inline-block;
	width: 45px;
	height: 45px;
	opacity: .6;
	filter: Alpha(opacity=60);
	background: url(images/sharebg.png) no-repeat;
}
.shares .share.n2 a.sharename {
	background-position: left center;
}
.shares .share.n3 a.sharename {
	background-position: right center;
}
.shares .share a:hover {
	opacity: 1;
	filter: Alpha(opacity=100);
}
.shares .share .con {
	display: none;
	position: absolute;
	bottom: 40px;
	left: 50%;
	z-index: 100;
	margin-left: -55px;
}
.shares .share .con img {
	width: 106px;
	height: auto;
}
.shares .share span {
	display: none;
	color: #C69A9D;
}
/*筛选功能样式*/
.wp-paralist {
}
.wp-paralist .dl-horizontal {
	padding: 8px 0px;
	border-bottom: 1px solid #dedede;
}
.wp-paralist .dl-horizontal dt {
	float: left;
	width: 64px;
	margin: 3px 0px;
	padding: 2px 15px;
	font-weight: bold;
	overflow: hidden;
	clear: left;
	text-align: right;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 14px;
	color: #000;
}
.wp-paralist .dl-horizontal dd {
	margin-left: 100px;
}
.wp-paralist .dl-horizontal dd .btn {
	display: inline-block;
	margin: 3px 0px;
	padding: 2px 15px;
	font-size: 14px;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
}
.wp-paralist .dl-horizontal dd .btn.select {
	background: #2da45a;
	border-radius: 15px;
	color: #fff;
}
/**
 * 特殊页面
 */
/*二级页面*/

/*列表页*/
/*banner*/
.mbanner .focus-navigation {
	height: 58px;
	width: 40px;
	margin-top: -28px;
	opacity: 0.7;
	filter: alpha(opacity=70);
	background: url(images/slide_next.png) no-repeat;
	text-indent: -999em;
}
.mbanner .focus-navigation:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
.mbanner .focus-navigation:active {
	opacity: 1;
	filter: alpha(opacity=100);
}
.mbanner .focus-prev {
	left: 35px;
}
.mbanner .focus-next {
	right: 35px;
	background: url(images/slide_next.png) no-repeat right top
}
.mbanner .focus-title-bar {
	position: absolute;
	right: 40%;
	bottom: 60px;
	z-index: 40;
	width: 100%;
	height: 50px;
	margin-right: -360px;
	margin-left: auto;
}
.mbanner .focus-title {
	font-size: 20px;
}
.mbanner .focus-title-bg {
	background-color: #1c1514;
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.mbanner .focus-pagination {
	position: absolute;
	right: 50%;
	bottom: 20px;
	margin-right: -20px;
	z-index: 60;
}
.mbanner .focus-page {
	display: inline-block;
	width: 13px;
	height: 13px;
	margin-right: 5px;
	background: none;
}
.mbanner .focus-page-active {
	background-position: center bottom;
}
/*机构设置*/
.jg {
}
.jg .tt, .jg .tt p {
	font-size: 16px;
	margin-bottom: 10px;
	font-weight: bold;
	color: #333;
}
.jg ul {
	display: inline-block;
	padding-left: 0px!important;
	text-indent: 0px!important;
}
.jg li {
	list-style: none;
	float: left;
	width: 23.2%;
	background: url(images/jg.jpg) no-repeat left 4px;
	padding-left: 10px;
}
.jg li a {
}
.jg p {
	text-indent: 0px!important;
}
.jg .box {
	text-indent: 0px
}
.jg li ul {
	margin-left: 0px;
}
.jg ul ul {
	margin-left: 30px;
}
.jg ul ul ul {
	margin-left: 30px;
	display: block;
}
.jg .sub .jt {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-left: 10px;
	background: url(../images/jt.png) no-repeat center center;
	cursor: pointer;
}
/*角色*/
.role {
}
.role .box1 li {
	width: 32%;
}
.role .tt, .role .tt p {
	font-size: 16px;
	margin-bottom: 10px;
	font-weight: bold;
	color: #333;
}
.role ul {
	display: inline-block;
	padding-left: 0px!important;
	text-indent: 0px!important;
}
.role li {
	list-style: none;
	float: left;
	width: 23.2%;
	background: url(images/jg.jpg) no-repeat left 4px;
	padding-left: 10px;
}
.role li a {
}
.role p {
	text-indent: 0px!important;
}
.role .box {
	text-indent: 0px
}
.role li ul {
	margin-left: 0px;
}
.role ul ul {
	margin-left: 30px;
}
.role ul ul ul {
	margin-left: 30px;
	display: block;
}
.role .sub .jt {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-left: 10px;
	background: url(../images/jt.png) no-repeat center center;
	cursor: pointer;
}
/**/
.wp_entry table {
	width: 100%;
	text-align: left;
}
.wp_entry table th {
	text-align: left;
}
.wp_entry table td {
	padding: 0.6em 0 0.6em 1.0em;
	border-left: 1px solid #EBEBEB;
	vertical-align: top;
}
.wp_entry table.zuZhiJieGou td {
	padding-top: 0.4em;
	padding-bottom: 0.4em;
}
.wp_entry table.zuZhiJieGou td span {
	font-size: 12px;
}
.wp_entry table.zuZhiJieGou td.tdline {
	border: 0;
}
.content .mainContent h3.hhh {
	font-size: 18px;
	color: #22132d;
	border-bottom: 2px solid #BBBBBB;
	padding-bottom: 1em;
	margin-bottom: 1em;
	padding-top: 0.5em;
}
.wp_entry table.xianRen td {
	padding: 8px 0 8px 7px;
	border-left: 0;
	border-bottom: 1px solid #EBEBEB;
}
.wp_entry table.xianRen td b {
	padding-right: 27px;
	font-weight: normal;
}
.wp_entry table td i.thuicon-stop, .content .mainContent .article .daJiShilist i.thuicon-stop, .wp_entry .fsize i.thuicon-stop {
	font-size: 4px;
	vertical-align: middle;
	margin-right: 5px;
	color: #5C307D;
}
.wp_entry table td.tdline {
	border: 0;
}
.wp_entry table td.nr {
	white-space: nowrap;
}
.wp_entry table td.tdborder {
	border-bottom: 1px solid #EBEBEB;
	border-top: 1px solid #EBEBEB;
}
.wp_entry table td.tdborder_t {
	border-top: 1px solid #EBEBEB;
}
.wp_entry table td.tdborder_b {
	border-bottom: 1px solid #EBEBEB;
}
.wp_entry table td .sub, .wp_entry table td .sub a {
	line-height: 25px!important;
	color: #808080!important;
}
